Function
getCategory
Get tool category of ArgumentParser object.
getCategory(parser)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object to get the tool category of. Types: ArgumentParser

Return Values
Tool category of the ArgumentParser object.
Types: CharString
Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57